:root {
    --main-bg-color: #009fe3;
    --main-ft-color: #eeeeee;
    --main-btn-color: #009fe3;
    --main-switch-color: #10ce31;

    --btn-accept-border-width: 3px;
    --btn-accept-border-color: #ffffff;

    --border-bg-type: #ffffff;
    --btn-ft-color: #fff;
    --btn-radius: 3px;
    --bg-cookie-hover: rgba(255, 255, 255, 0.1);

    --bg-cookie-header: #009fe3;
    --bg-cookie-open: #009fe3;
}

.cookies * {
    font-family: Arial, Helvetica, sans-serif !important;
    color: var(--main-ft-color) !important;

}
.cookies, .cookies p {
    font-size: 11pt !important;
}

.cookies {
    position: fixed;
    line-height: 1.45;
    right: 0;
    bottom: 0;
    max-width: 28em;
    padding: 1rem;
    margin: 0.5rem;
    overflow-y: auto;
    max-height: 75vh;
    background: var(--main-bg-color);
    display: none;
    z-index: 10000;
}
.cookies.is-open {
    display: block;
}

.cookies-intro > .main_header,
.cookies-types-wrap > .sub_header {
    font-weight: normal !important;
    color: var(--main-ft-color) !important;
    font-size: 1.3em !important;
    margin-top: 20px !important;
    margin-bottom: 15px !important;
}

.cookies-buttons {
    grid-template-columns: 1fr 1fr;
    text-align: center;
    display: grid;
    width: 100%;
    gap: 10px;
    margin-top: 15px;
}
.cookies-buttons > button {
    color: var(--main-ft-color) !important;
    font-family: inherit;
    font-size: 1.1em;
    padding: .7rem;
    border: 0px;
    border-radius: var(--btn-radius);
    background-color: rgba(255, 255, 255, 0);
    cursor: pointer;
    transition: all 0.25s;
    border-radius: 0px;
}

.cookies-buttons > button:hover {
    background-color: var(--bg-cookie-hover);
}
.cookies-buttons > button.no-border {
    border: 0;
    font-size: 0.8em;
}

.cookies-buttons > button:disabled {
    opacity: 0.5;
}

.cookies-buttons .accept {
    background: var(--main-btn-color);
    border: var(--btn-accept-border-width) solid var(--btn-accept-border-color);
}

.cookies-types-wrap {
    transition: height 0.25s;
    overflow: hidden;
    height: 0;
}
.cookies-types-wrap.is-open {
    height: auto;
}

.cookies-types {
    padding: 0;
    margin: 0 0 1rem;
}

.cookies-type {
    background-color: rgba(255, 255, 255, 0);
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 0 0.5em;
    flex-wrap: wrap;
    align-items: center;
    transition: all 0.25s;
    margin-bottom: 10px;
    border: 1px solid var(--border-bg-type)
}
.cookies-type.is-open {
    background-color: var(--bg-cookie-open);
}

.cookies-type-label {
    background-color: var(--bg-cookie-header);
    font-size: 0.9em !important;
    cursor: pointer;
    transition: all 0.25s;
    flex-grow: 1;
    padding: 0.25em;
    flex-wrap: wrap;
    gap: 0 0.5em;
    align-items: center;
    line-height: 30px;
    margin:  0px !important;
}
.cookies-type-label:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.cookies-types-input {
    flex-shrink: 0;
    margin-right: 0.25rem;
}

.cookies-type-toggle {
    all: unset;
    background-color: rgba(255, 255, 255, 0);
    transition: all 0.25s;
    font-size: 0.7em;
    align-self: stretch;
    width: 38px;
    cursor: pointer;
    text-align: center;
}
.cookies-type-toggle:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.cookies-type-description {
    margin: 0;
    width: 100%;
    padding: 0;
    transition: height 0.25s;
    height: 0;
    overflow: hidden;
}
.cookies-type-description > p {
    padding: 0.5em 1em;
    margin: 0;
    font-size: 0.85em !important;
}

.is-open > .cookies-type-toggle {
    background-color: rgba(255, 255, 255, 0.15);
}
.is-open > .cookies-type-description {
    height: auto;
}

/* PRETTY SWITCH */
input.apple-switch {
    position: relative;
    -webkit-appearance: none;
    outline: none;
    width: 35px;
    height: 20px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: inset -10px 0 0 0 #fff;
    margin-bottom: -4px;
    border: 2px solid #5e5e5e;
    opacity: 1 !important;
}

input.apple-switch:after {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    background: transparent;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    box-shadow: 2px 4px 6px rgba(0,0,0,0.2);
}

input.apple-switch:checked {
    box-shadow: inset 15px 0 0 0 var(--main-switch-color);
    /*border-color: var(--main-btn-color);*/
}

input.apple-switch:checked:after {
    left: 20px;
    box-shadow: -2px 4px 3px rgba(0,0,0,0.05);
}